POST
/notifications/unread-countGet the unread notification count
Retrieves the unread notification count for the authenticated user. Use this endpoint when you need the current count without retrieving the notification list.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
200Returns the unread notification count.
dataobjectoptional
statusintegeroptional
successbooleanoptional
401Returned when the request is unauthenticated.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 401 is returned when the request is unauthenticated. Send valid credentials in the Authorization header.